<html>

  <head>
    <title>Fav Icon Refresher</title>
    <link rel="stylesheet" href="assets/stylesheets/options.css" />
    <script type="text/javascript" src="assets/javascripts/options.js"></script>
  </head>

  <body>
    <div class="main-container">
      <h1>Fav Icon Refresher</h1>

      <div>
        <p>
          This extension will open, try to refresh the favicon image, and automatically
          close every tab.
        </p>
        <p>
          You can open a new window and browse the web uninterrupted, as
          new tabs will be limited to this window.
        </p>
        <p>
          Note that some icons may still not load or refresh correctly, if the page
          requires a login or is protected by cloudflare - to fix that, you need to
          login or just open the page in your browser, to get past the cloudfare protection.
        </p>
      </div>

      <div class="initial" data-hidden="false" data-js-initial>
        <button type="button" data-js-start>Refresh all Fav icons</button>
      </div>

      <div class="refreshing" data-hidden="true" data-js-refreshing>
        <hr/>
        <p>Refreshing..</p>
        <p> If you close this tab, the refreshing will stop. </p>
        <ul data-js-log></ul>
      </div>

    </div>
  </body>

</html>
